curl --request GET \
--url https://api.getsly.ai/v1/v1/ucp/checkouts/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"merchant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "created",
"items": [
{
"sku": "<string>",
"quantity": 123,
"unit_price": "<string>",
"currency": "<string>",
"description": "<string>"
}
],
"total": "<string>",
"currency": "<string>",
"style": "modal",
"expires_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"session_url": "<string>",
"success_url": "<string>",
"cancel_url": "<string>",
"metadata": {}
}
}curl --request GET \
--url https://api.getsly.ai/v1/v1/ucp/checkouts/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"merchant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "created",
"items": [
{
"sku": "<string>",
"quantity": 123,
"unit_price": "<string>",
"currency": "<string>",
"description": "<string>"
}
],
"total": "<string>",
"currency": "<string>",
"style": "modal",
"expires_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"session_url": "<string>",
"success_url": "<string>",
"cancel_url": "<string>",
"metadata": {}
}
}